﻿<Window x:Class="Roman_Number.MainWindow"
        xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
        xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
        xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
        xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
        xmlns:local="clr-namespace:Roman_Number"
        mc:Ignorable="d"
        Title="Roman Numbers" Height="450" Width="800">
    <Grid>
        <Grid.ColumnDefinitions>
            <ColumnDefinition Width="10"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="*"></ColumnDefinition>
            <ColumnDefinition Width="10"></ColumnDefinition>
        </Grid.ColumnDefinitions>
        <Grid.RowDefinitions>
            <RowDefinition Height="10"></RowDefinition>
            <RowDefinition Height="25"></RowDefinition>
            <RowDefinition Height="*"></RowDefinition>
            <RowDefinition Height="25"></RowDefinition>
            <RowDefinition Height="*"></RowDefinition>
            <RowDefinition Height="10"></RowDefinition>
        </Grid.RowDefinitions>
        <Label Content="Ausgangszahl" Grid.Row="1" Grid.Column="1"></Label>
        <Label Content="Römische Zahl" Grid.Row="3" Grid.Column="1"></Label>

        <TextBox x:Name="Input_Text_Box" Grid.Row="2" Grid.Column="1" Grid.ColumnSpan="3" Margin="3" TextChanged="Input_Text_Box_TextChanged"></TextBox>
        <TextBox x:Name="Output_Text_Box" Grid.Row="4" Grid.Column="1" Grid.ColumnSpan="3" Margin="3" IsReadOnly="True"></TextBox>

        <RadioButton Content="Arabisch -> Römisch" IsChecked="True" Grid.Row="1" Grid.Column="2" HorizontalAlignment="Right" Margin="3" Name="Radio_Button_Default"></RadioButton>
        <RadioButton Content="Römisch -> Arabisch" IsChecked="False" Grid.Row="1" Grid.Column="3" HorizontalAlignment="Left" Margin="3" Name="Radio_Button_Reverse"></RadioButton>
    </Grid>
</Window>
